<para>
   This <ulink url="http://www.mglavionics.co.za/">MGL Avionics</ulink> format holds waypoints or routes. This routes can be loaded by the MGL Stratomaster Enigma EFIS series (
<productname>Enigma</productname>,
<productname>Odyssey</productname>,
<productname>Voyager</productname>,
<productname>Explorer</productname>).
</para>
<para>
 The format is designed for microcontrollers. The use is free for any non-military
 application. You can find a detailed description in the <ulink url="http://www.mglavionics.co.za/Docs/Enigma%20Waypoint%20format.pdf">MGL Documentation</ulink>.
</para>
